National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:sauter:moduweb_vision:1.5.5
There are 2 matching records.
Vuln ID Summary CVSS Severity
CVE-2015-7915

Sauter EY-WS505F0x0 moduWeb Vision before 1.6.0 sends cleartext credentials, which allows remote attackers to obtain sensitive information by sniffing the network.

Published: February 06, 2016; 12:59:01 AM -05:00
V3: 9.8 CRITICAL
V2: 10.0 HIGH
CVE-2015-7914

Sauter EY-WS505F0x0 moduWeb Vision before 1.6.0 allows remote attackers to bypass authentication by leveraging knowledge of a password hash without knowledge of the associated password.

Published: February 06, 2016; 12:59:00 AM -05:00
V3: 8.1 HIGH
V2: 9.3 HIGH